FATAL: Module dahdi is in use.

Discussion in 'General' started by rishkid, Jul 29, 2009.

  1. rishkid

    Joined:
    Jul 29, 2009
    Messages:
    5
    Likes Received:
    0
    hello I just installed Elastix 1.5.9 on a server in a data centre I thought i downloaded 1.5.2

    I just ran setup-sangoma command to setup my A101D sangoma card then i got these errors

    error 1.
    No Sangoma ISDN BRI cards detected

    error2 .
    Unloading Dahdi modules...
    FATAL: Module dahdi is in use.
    Error executing command:
    modprobe -r dahdi

    error 3.
    Error executing command:
    wanrouter start

    error4.
    DAHDI_SPANCONFIG failed on span 1: No such device or address (6)
    Error executing command:
    dahdi_cfg -v

    error5.
    STOPPING ASTERISK

    STOPPING FOP SERVER

    Stopping Wanpipe...

    Warning: WAN_LOCK_DIR = /var/tmp/wanpipe-3.3.15-1-root/etc/wanpipe does not exist!
    Please update the WAN_LOCK_DIR in /etc/wanpipe/wanrouter.rc

    error6.

    ERROR: Wanpipe configuration file not found:
    /var/tmp/wanpipe-3.3.15-1-root/etc/wanpipe/wanpipe1.conf

    Error executing command:
    wanrouter start



    is 1.5.9 a stable version?
     
  2. jchamba

    Joined:
    Oct 22, 2008
    Messages:
    6
    Likes Received:
    0
  3. rishkid

    Joined:
    Jul 29, 2009
    Messages:
    5
    Likes Received:
    0
    thank you very much i went back to 1.3
     

Share This Page